/**************************************************
	LAYOUT: DEFAULT
***************************************************/
.app-main-1124 .default {
	width: 100%;
	}
.app-main-1124 .default .carousel_cont {
	width: 100%;
	position:relative;
	}
.app-main-1124 .default .carousel_cont ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	}
.app-main-1124 .default .carousel_cont h4 {
	text-align: center;	
	}
.app-main-1124 .default .carousel_cont li {
	font-size: 14px;
	color: #999;
	text-align: center;
	width: 232px;
	height: 178px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
	background: transparent url("/images/backgrounds/carousel_polaroid.png") no-repeat 0 0;
	position:relative;
	}
.app-main-1124 .default .carousel_cont li img {
	width:201px;
	height:127px;
	margin:0;
	padding:0;
	margin-top:14px;
	position:relative;
	float:none;
	}
.app-main-1124 .default .carousel_cont li span {
	width:201px;
	height:127px;
	position:absolute;
	display:block;
	z-index:2;
	top:14px;
	left:16px;
	background: transparent url("/images/backgrounds/carousel_shine.png") no-repeat 0 0;
	text-indent: -999em;
	}			
.app-main-1124 .default .carousel_cont .clearfix {
	float: none;
	clear: both;
	}
.app-main-1124 .default .carousel_cont .prev, .app-main-1124 .default .carousel_cont .next {
	margin-left: 10px;
	width:15px;
	height:21px;			
	display:block;				
	text-indent:-999em;
	background: transparent url("/images/icons/carousel_control.png") no-repeat 0 0;
	position:absolute;
	top:70px;				
	}
.app-main-1124 .default .carousel_cont .prev {
	background-position:0 0;
	left:-30px;
	}
.app-main-1124 .default .carousel_cont .prev:hover {
	left:-31px;
	}			
.app-main-1124 .default .carousel_cont .next {
	background-position: -18px 0;
	right:-20px;
	}
.app-main-1124 .default .carousel_cont .next:hover {
	right:-21px;
	}				
.app-main-1124 .default .carousel_cont  .pager {
	margin:0 auto;
	text-align: center;
	}
.app-main-1124 .default .carousel_cont .pager a {
	margin: 0 5px 0 0;
	text-decoration: none;
	display:inline-block;
	width:8px;
	height:8px;
	background: transparent url("/images/icons/carousel_control.png") no-repeat -2px -32px;
	text-indent:-999em;
	}
.app-main-1124 .default .carousel_cont .pager a.selected {
	text-decoration: underline;
	background: transparent url("/images/icons/carousel_control.png") no-repeat -12px -32px;				
	}
/**************************************************
	LAYOUT: Large Scroller - carousel_1
***************************************************/
.app-main-1124 .carousel_1 {
	width: 100%;
	height: 100%;
	}
.app-main-1124 .carousel_1 .carousel_cont {
	width: 100%;
	position:relative;
	}
.app-main-1124 .carousel_1 .carousel_cont ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	}
.app-main-1124 .carousel_1 .carousel_cont li {
	font-size: 11px;
	color: #999;
	text-align: center;
	width: 290px;
	height: 210px;
	padding: 0;
	margin: 15px;
	display: block;
	float: left;
	background: none;
	position:relative;
	overflow:hidden;
	}
.app-main-1124 .carousel_1 .carousel_cont li img {
	/**width:305px;
	height:200px;**/
	margin:0;
	padding:0;
	margin-top:14px;
	position:relative;
	float:none;	
	}
.app-main-1124 .carousel_1 .carousel_cont li div {			
	background: url("../images/park-record-nav-bg.png") repeat;    
	border-top: 1px solid rgba(255, 255, 255, 0.8);
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    height: auto;
    left: 5px;
    line-height: 12px;
    min-height: 50px;
    padding: 0 5px 10px;
    position: absolute;
    text-align: left;
    z-index: 2;
	}		
.app-main-1124 .carousel_1 .carousel_cont li div.bottom {
	bottom: -5px; left:0px;
	}
.app-main-1124 .carousel_1 .carousel_cont li div.top {
	top: 5px;
	}	
.app-main-1124 .carousel_1 .carousel_cont .clearfix {
	float: none;
	clear: both;
	}
.app-main-1124 .carousel_1 .carousel_cont .prev, .app-main-1124 .carousel_1 .carousel_cont .next {
	margin-left: 10px;
	width:15px;
	height:21px;			
	display:block;				
	text-indent:-999em;
	background: transparent url("/images/icons/carousel_control.png") no-repeat 0 0;
	position:absolute;
	top:50%;				
	}
.app-main-1124 .carousel_1 .carousel_cont .prev {
	background-position:0 0;
	left:-6px;
	}
.app-main-1124 .carousel_1 .carousel_cont .prev:hover {
	left:-7px;
	}			
.app-main-1124 .carousel_1 .carousel_cont .next {
	background-position: -18px 0;
	right:-0px;
	}
.app-main-1124 .carousel_1 .carousel_cont .next:hover {
	right:-1px;
	}				
.app-main-1124 .carousel_1 .carousel_cont .pager {
	margin:0 auto;
	text-align: center;
	}
.app-main-1124 .carousel_1 .carousel_cont .pager a {
	margin: 0 5px 0 0;
	text-decoration: none;
	display:inline-block;
	width:8px;
	height:8px;
	background: transparent url("/images/icons/carousel_control.png") no-repeat -2px -32px;
	text-indent:-999em;
	}
.app-main-1124 .carousel_1 .carousel_cont .pager a.selected {
	text-decoration: underline;
	background: transparent url("/images/icons/carousel_control.png") no-repeat -12px -32px;				
	}
	
/**************************************************
	LAYOUT: carousel_2
***************************************************/
.app-main-1124 [layout="2"] {
	position:relative;
	width:100%;
	z-index:1;
}
.app-main-1124 [layout="2"] .wrapper {
	background-color: #fff;
	width: 100%;
	height: auto;
	position: relative;
	left: 0;
	}
.app-main-1124 [layout="2"] .carousel {
	overflow-y:hidden;
	height:450px;
	}
.app-main-1124 [layout="2"] .carousel img {
	display: block;
	float: left;
	padding:0;
	margin-right:0px;
	}
.app-main-1124 [layout="2"] .prev,
.app-main-1124 [layout="2"] .next {
	background-color: rgba(255, 255, 255, 0.7);
	display: block;
	height: 100%;
	width: 50%;
	top: 0;
	position: absolute;
	}
.app-main-1124 [layout="2"] .prev:hover, 
.app-main-1124 [layout="2"] .next:hover {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.8);
	}
.app-main-1124 [layout="2"] .prev {
	left: -50%;
	}
.app-main-1124 [layout="2"] .next {
	right: -50%;
	}
.app-main-1124 [layout="2"] .pager {
	margin-left: -470px;
	position: absolute;
	left: 50%;
	bottom: 10px;
	}
.app-main-1124 [layout="2"] .pager a {
	border: 2px solid #fff;
	border-radius: 10px;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 5px 0 0;
	}
.app-main-1124 [layout="2"] .pager a:hover {
	background-color: rgba(255, 255, 255, 0.5);
	}
.app-main-1124 [layout="2"] .pager a span {
	display: none;
	}
.app-main-1124 [layout="2"] .pager a.selected {
	background-color: #fff;
	}
/**************************************************
	LAYOUT: carousel_7
***************************************************/
.app-main-1124 .wrapper7 .text h3 {
	font-size: 26px;
}
.app-main-1124 .wrapper7 .text small, #text small * {
	font-size: 12px;
	color: #666;
}
.app-main-1124 .wrapper7 .images7 {
	width: 100%;
	overflow: hidden;
}
.app-main-1124 .wrapper7 .images7 div, .images7 img {
	display: block;
	float: left;
	width: 300px;
	height: 200px;
	padding: 0;
}
.app-main-1124 .wrapper7 .images7 .bottom {
    padding: 10px;
    position: relative;
    top: -40px;
    width: 280px;
}
.app-main-1124 .wrapper7 .images7 span {
	background-color: black;
	color: #ccc;
	display: block;
	float: left;
	width: 100%;
	height: 160px;
	padding: 40px 30px 30px 0;
}	
/**************************************************
	LAYOUT: carousel_18
***************************************************/
.app-main-1124 [layout="18"] {
	width: 100%;
	height: 100%;	
	overflow:hidden;
	}
	
.app-main-1124 [layout="18"] .caroufredsel_wrapper {
    height: 536px;
    overflow: hidden;
	}
.app-main-1124 [layout="18"] .carousel {
    height: 536px;
    height: 100%;
    overflow: hidden;
	}		
.app-main-1124 [layout="18"] .carousel img {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	}
.app-main-1124 [layout="18"] .pager {
	text-align: right;
	padding: 10px 45px 0 0;
	width: 100%;
	}
.app-main-1124 [layout="18"] .pager a {
	background-color: #356;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 6px;
	border-radius: 10px;
	box-shadow: 0 1px 1px #cef;
	}
.app-main-1124 [layout="18"] .pager a.selected {
	background-color: #134;
	}
.app-main-1124 [layout="18"] .pager a span {
	display: none;
	}
.app-main-1124 [layout="18"] .thumbs {
	display: none;
    border: 1px solid rgba(0, 0, 0, 0.8);
    background-color: rgba(0, 0, 0, 0.5);
    width: 150px;
    height: 75px;
    padding: 10px;
    position: absolute;
    bottom: 25px;
    right: 10px;
	}
.app-main-1124 [layout="18"] .thumbs img {
	display: block;
	float: left;
	height:75px;
	width:150px;
	}
/**************************************************
	LAYOUT: carousel_28
***************************************************/
.app-main-1124 [layout="28"] .carousel, .thumbs {
	overflow: hidden;
	}
.app-main-1124 [layout="28"] .carousel_cont .caroufredsel_wrapper {
	border-radius: 10px;
	box-shadow: 0 0 5px #899;
	}
.app-main-1124 [layout="28"] .carousel span, 
.app-main-1124 [layout="28"] .carousel img,
.app-main-1124 [layout="28"] .thumbs a, 
.app-main-1124 [layout="28"] .thumbs img {
	display: block;
	float: left;
	padding: 0px;
	}
.app-main-1124 [layout="28"] .carousel span, 
.app-main-1124 [layout="28"] .carousel a,
.app-main-1124 [layout="28"] .thumbs span, 
.app-main-1124 [layout="28"] .thumbs a {
	position: relative;
	}
.app-main-1124 [layout="28"] .carousel img,
.app-main-1124 [layout="28"] .thumbs img {
	border: none;
	width: 100%;
	height: 100%;
	position: relative;
	top: 0;
	left: 0;
	}
.app-main-1124 [layout="28"] .carousel img.glare,
.app-main-1124 [layout="28"] .thumbs img.glare {
	width: 102%;
	height: auto;
	}
.app-main-1124 [layout="28"] .carousel span {
	width:auto;
	height:auto;
	}
.app-main-1124 [layout="28"] .thumbs_cont {
	padding: 20px 40px;
	position: relative;
	}
.app-main-1124 [layout="28"] .thumbs a {
	border: 2px solid #899;
	width: 150px;
	height: 100px;
	margin: 0 10px;
	overflow: hidden;
	border-radius: 10px;		
	-webkit-transition: border-color .5s;
	-moz-transition: border-color .5s;
	-ms-transition: border-color .5s;
	transition: border-color .5s;
	}
.app-main-1124 [layout="28"] .thumbs a:hover, .thumbs a.selected {
	border-color: #566;
	}
.app-main-1124 [layout="28"] .prev, .app-main-1124 [layout="28"] .next {
	background: transparent url('/images/widgets/1124/carousel_nav.png') no-repeat 0 0;
	display: block;
	width: 19px;
	height: 20px;
	margin-top: -10px;
	position: absolute;
	top: 50%;
	}
.app-main-1124 [layout="28"] .prev {
	background-position: 0 0;
	left: 10px;
	}
.app-main-1124 [layout="28"] .next {
	background-position: -19px 0;
	right: 10px;
	}			
.app-main-1124 [layout="28"] .prev:hover { 
	background-position: 0 -20px;				
	}
.app-main-1124 [layout="28"] .next:hover {
	background-position: -19px -20px;				
	}
.app-main-1124 [layout="28"] .prev.disabled, .next.disabled {
	display: none !important;
	}
.app-main-1124 .carousel img {
	cursor:pointer;
	}

#slidecontrols {height:35px; position:absolute; width:100%; top:200px !important; opacity:.6; cursor:pointer;}
#slidecontrols img {}
#slidecontrols img#prev1124 {margin: 0 0 0 8px; background:url(../../images/arrow-left.png) no-repeat center;}
#slidecontrols img#next1124 {float:right; background:url(../../images/arrow-right.png) no-repeat center;}
#slidecontrols img#start1124 {display:none;}
#slidecontrols img#stop1124 {display:none;}
#slidecontrols {height:0px;}